---
categories: profile
factions: 
owner: public
title: Henryk Park
---

# {{ page.title }}


# Generated: 



## Dokonania


| Opowieść | Dokonanie | Daty |
| ---- | ---- | ---- |
| 221129-zapetlona-rzeczywistosc-klary | syn przedsiębiorcy mający inteligentnego lokaja. Postać z komiksu. | 1111-11-11 - 1111-11-21 |

## Relacje Aktor - Aktor


| Z kim | Intensywność | Opowieści |
| ---- | ---- | ---- |
| Klara SooJun         | 1 | ((221129-zapetlona-rzeczywistosc-klary)) |